/*     743765 : 스크롤 블록/셀 슬라이드 js      */
.empty__743765__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__743765__ p{font-size:17px;font-weight:bold}
.empty__743765__ dl{margin:0;text-align:left;color:#333}
.empty__743765__ dt{margin-bottom:5px;font-size:14px}
.empty__743765__ dd{margin:0;font-size:13px}


/*     1461425 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1461425__ {font-size:0}
.title__1461425__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461425__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461425__.style_top p {padding-top:10px}
.title__1461425__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461425__.style_right p {padding-right:14px}
.title__1461425__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461425__.style_bottom p {padding-bottom:12px}
.title__1461425__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461425__.style_left p {padding-left:14px}
.title__1461425__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461425__.style_circle1 p {padding-left:18px}
.title__1461425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461425__.style_circle2 p {padding-left:18px}
.title__1461425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461425__ p {padding-bottom:20px;font-size:45px}
	.title__1461425__.style_top p:before {width:45px}
	.title__1461425__.style_right p:before {height:45px}
	.title__1461425__.style_bottom p:before {width:45px}
	.title__1461425__.style_left p:before {height:45px}
}

/*     1461435 : 공백      */
.solid_line__1461435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461435__ {height:30px}
}

/*     1461445 : 장문 텍스트      */
.textarea__1461445__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1461445__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1461445__ p {font-size:24px}
}

/*     1461455 : 이미지      */
.img__1461455__ {max-width:100%}
.img__1461455__ * {box-sizing:border-box}
.img__1461455__ a {display:block;vertical-align:top}
.img__1461455__ img {width:px;vertical-align:top}

/*     1461465 : 실선      */
.solid_line__1461465__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1461465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1461465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1461465__ {height:120px}
}

/*     1461475 : 타이틀 텍스트      */
.title__1461475__ {font-size:0}
.title__1461475__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461475__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1461475__.style_top p {padding-top:10px}
.title__1461475__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461475__.style_right p {padding-right:14px}
.title__1461475__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461475__.style_bottom p {padding-bottom:12px}
.title__1461475__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461475__.style_left p {padding-left:14px}
.title__1461475__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461475__.style_circle1 p {padding-left:18px}
.title__1461475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461475__.style_circle2 p {padding-left:18px}
.title__1461475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461475__ p {font-size:45px}
	.title__1461475__.style_top p:before {width:45px}
	.title__1461475__.style_right p:before {height:45px}
	.title__1461475__.style_bottom p:before {width:45px}
	.title__1461475__.style_left p:before {height:45px}
}

/*     1461485 : 타이틀 텍스트      */
.title__1461485__ {font-size:0}
.title__1461485__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461485__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461485__.style_top p {padding-top:10px}
.title__1461485__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461485__.style_right p {padding-right:14px}
.title__1461485__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461485__.style_bottom p {padding-bottom:12px}
.title__1461485__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461485__.style_left p {padding-left:14px}
.title__1461485__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461485__.style_circle1 p {padding-left:18px}
.title__1461485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461485__.style_circle2 p {padding-left:18px}
.title__1461485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461485__ p {padding-bottom:20px;font-size:45px}
	.title__1461485__.style_top p:before {width:45px}
	.title__1461485__.style_right p:before {height:45px}
	.title__1461485__.style_bottom p:before {width:45px}
	.title__1461485__.style_left p:before {height:45px}
}

/*     1461495 : 공백      */
.solid_line__1461495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461495__ {height:30px}
}

/*     1461505 : 장문 텍스트      */
.textarea__1461505__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1461505__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1461505__ p {font-size:24px}
}

/*     1461515 : 항목 + 내용      */
.con__1461515__ {font-size:0;}
.con__1461515__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461515__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461515__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461515__ dl {padding:14px;}
	.con__1461515__ dt {padding:6px 12px 6px 0;}
	.con__1461515__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461515__ dl {padding:14px 25px;font-size:20px}
	.con__1461515__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461515__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461525 : 항목 + 내용      */
.con__1461525__ {font-size:0;}
.con__1461525__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461525__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461525__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461525__ dl {padding:14px;}
	.con__1461525__ dt {padding:6px 12px 6px 0;}
	.con__1461525__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461525__ dl {padding:14px 25px;font-size:20px}
	.con__1461525__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461525__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461535 : 항목 + 내용      */
.con__1461535__ {font-size:0;}
.con__1461535__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461535__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461535__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461535__ dl {padding:14px;}
	.con__1461535__ dt {padding:6px 12px 6px 0;}
	.con__1461535__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461535__ dl {padding:14px 25px;font-size:20px}
	.con__1461535__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461535__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461545 : 항목 + 내용      */
.con__1461545__ {font-size:0;}
.con__1461545__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461545__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461545__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461545__ dl {padding:14px;}
	.con__1461545__ dt {padding:6px 12px 6px 0;}
	.con__1461545__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461545__ dl {padding:14px 25px;font-size:20px}
	.con__1461545__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461545__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461565 : 실선      */
.solid_line__1461565__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1461565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1461565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1461565__ {height:120px}
}

/*     1461585 : 타이틀 텍스트      */
.title__1461585__ {font-size:0}
.title__1461585__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#dddddd;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461585__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:;font-size:0;}

.title__1461585__.style_top p {padding-top:10px}
.title__1461585__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461585__.style_right p {padding-right:14px}
.title__1461585__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461585__.style_bottom p {padding-bottom:12px}
.title__1461585__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461585__.style_left p {padding-left:14px}
.title__1461585__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461585__.style_circle1 p {padding-left:18px}
.title__1461585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461585__.style_circle2 p {padding-left:18px}
.title__1461585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid ;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461585__ p {font-size:45px}
	.title__1461585__.style_top p:before {width:45px}
	.title__1461585__.style_right p:before {height:45px}
	.title__1461585__.style_bottom p:before {width:45px}
	.title__1461585__.style_left p:before {height:45px}
}

/*     1461595 : 타이틀 텍스트      */
.title__1461595__ {font-size:0}
.title__1461595__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461595__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461595__.style_top p {padding-top:10px}
.title__1461595__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461595__.style_right p {padding-right:14px}
.title__1461595__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461595__.style_bottom p {padding-bottom:12px}
.title__1461595__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461595__.style_left p {padding-left:14px}
.title__1461595__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461595__.style_circle1 p {padding-left:18px}
.title__1461595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461595__.style_circle2 p {padding-left:18px}
.title__1461595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461595__ p {padding-bottom:20px;font-size:45px}
	.title__1461595__.style_top p:before {width:45px}
	.title__1461595__.style_right p:before {height:45px}
	.title__1461595__.style_bottom p:before {width:45px}
	.title__1461595__.style_left p:before {height:45px}
}

/*     1461605 : 공백      */
.solid_line__1461605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461605__ {height:30px}
}

/*     1461615 : 장문 텍스트      */
.textarea__1461615__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1461615__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1461615__ p {font-size:24px}
}

/*     1461635 : 항목 + 내용      */
.con__1461635__ {font-size:0;}
.con__1461635__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461635__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461635__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461635__ dl {padding:14px;}
	.con__1461635__ dt {padding:6px 12px 6px 0;}
	.con__1461635__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461635__ dl {padding:14px 25px;font-size:20px}
	.con__1461635__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461635__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461625 : 항목 + 내용      */
.con__1461625__ {font-size:0;}
.con__1461625__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461625__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461625__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461625__ dl {padding:14px;}
	.con__1461625__ dt {padding:6px 12px 6px 0;}
	.con__1461625__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461625__ dl {padding:14px 25px;font-size:20px}
	.con__1461625__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461625__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461645 : 항목 + 내용      */
.con__1461645__ {font-size:0;}
.con__1461645__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461645__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461645__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461645__ dl {padding:14px;}
	.con__1461645__ dt {padding:6px 12px 6px 0;}
	.con__1461645__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461645__ dl {padding:14px 25px;font-size:20px}
	.con__1461645__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461645__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461655 : 항목 + 내용      */
.con__1461655__ {font-size:0;}
.con__1461655__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:18px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__1461655__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;word-break:keep-all;}
.con__1461655__ dd {display:table-cell;width:calc(100% - 72px);margin:0;padding-left:10px;vertical-align:middle;word-break:keep-all;}

@media all and (min-width:768px){
	.con__1461655__ dl {padding:14px;}
	.con__1461655__ dt {padding:6px 12px 6px 0;}
	.con__1461655__ dd {width:calc(100% - 106px);margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__1461655__ dl {padding:14px 25px;font-size:20px}
	.con__1461655__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__1461655__ dd {width:calc(100% - 172px);padding-left:22px;font-size:16px;}
}

/*     1461575 : 공백      */
.solid_line__1461575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1461575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461575__ {height:60px}
}

/*     1461665 : 블록 설정      */
.block_option__1461665__ {display:table;width:100%}
.block_option__1461665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1461665__ {display:table;width:100%;padding: 0 58px;}
	.row__1461665__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1461665__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1461665__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1461675 : 타이틀 텍스트      */
.title__1461675__ {font-size:0}
.title__1461675__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461675__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461675__.style_top p {padding-top:10px}
.title__1461675__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461675__.style_right p {padding-right:14px}
.title__1461675__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461675__.style_bottom p {padding-bottom:12px}
.title__1461675__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461675__.style_left p {padding-left:14px}
.title__1461675__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461675__.style_circle1 p {padding-left:18px}
.title__1461675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461675__.style_circle2 p {padding-left:18px}
.title__1461675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461675__ p {padding-bottom:20px;font-size:45px}
	.title__1461675__.style_top p:before {width:45px}
	.title__1461675__.style_right p:before {height:45px}
	.title__1461675__.style_bottom p:before {width:45px}
	.title__1461675__.style_left p:before {height:45px}
}

/*     1461685 : 공백      */
.solid_line__1461685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461685__ {height:30px}
}

/*     1461695 : 장문 텍스트      */
.textarea__1461695__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1461695__ p {font-size:20px}
}

/*     1461705 : 공백      */
.solid_line__1461705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461705__ {height:30px}
}

/*     1461715 : 버튼      */
.button__1461715__ {font-size:0}
.button__1461715__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1461715__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1461715__ a {font-size:15px}
}

/*     1461725 : 공백      */
.solid_line__1461725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1461725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461725__ {height:60px}
}

/*     1461735 : 타이틀 텍스트      */
.title__1461735__ {font-size:0}
.title__1461735__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461735__ p b {font-family: 'Pretendard-Bold';}
.title__1461735__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461735__.style_top p {padding-top:10px}
.title__1461735__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461735__.style_right p {padding-right:14px}
.title__1461735__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461735__.style_bottom p {padding-bottom:12px}
.title__1461735__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461735__.style_left p {padding-left:14px}
.title__1461735__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461735__.style_circle1 p {padding-left:18px}
.title__1461735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461735__.style_circle2 p {padding-left:18px}
.title__1461735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461735__ p {padding-bottom:20px;font-size:45px}
	.title__1461735__.style_top p:before {width:45px}
	.title__1461735__.style_right p:before {height:45px}
	.title__1461735__.style_bottom p:before {width:45px}
	.title__1461735__.style_left p:before {height:45px}
}

/*     1461745 : 공백      */
.solid_line__1461745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461745__ {height:30px}
}

/*     1485865 : 장문 텍스트      */
.textarea__1485865__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1485865__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1485865__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1485865__ p {font-size:20px}
}

/*     1461775 : 공백      */
.solid_line__1461775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1461775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461775__ {height:30px}
}

/*     1461785 : 텍스트 박스 리스트      */
.con__1461785__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1461785__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1461785__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1461785__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1461785__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1461785__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1461785__ ul{width:auto;margin:0 -15px;}
	.con__1461785__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1461785__ li:nth-child(1), .con__1461785__ li:nth-child(2) {margin-bottom:30px;}
	.con__1461785__ .title{font-size:20px;}
	.con__1461785__ .text{font-size:16px;}
}

/*     1461795 : 공백      */
.solid_line__1461795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1461795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461795__ {height:60px}
}

